body {padding:0px;margin:7px 0px 0px 30px;font-family:tahoma;font-size:0.8em;line-height:140%;background:#fff rl('../image/patt3.gif');}
td, th, caption {font-family:tahoma;font-size:0.8em;line-height:140%;}

.all {ackground:#9aabb3;padding:2px;}
#main {background:#fff;}

img {border:0px;}
.clear {clear:both!important;height:1px;overflow:hidden;}
.obl {width:100%;}
.setka {border-collapse:collapse;width:100%;}
.setka td {padding:0px;}

form {margin:0px;padding:0px;}
form p {padding:0px;margin:0px;}
input {background:#fff5e0;border:2px solid #B7AE99;}

a {text-decoration:underline;color:#287D9A;}
a:visited {text-decoration:underline;color:#287D9A;}
a:hover {text-decoration:underline;color:#287D9A;}

p, h1, h2, h3, h4, h5, h6 {margin:0px;padding-bottom:13px;}
h1, h2, h3, h4, h5, h6 {clear:both;}
h2 {color:#6e7f8b;font-weight:normal;margin-top:19px;line-height:120%;font-size:1.3em;}
h2 span {font-size:0.8em;line-height:120%;}

small {font-size:90%;line-height:120%;}
small a {text-decoration:none;}

.usver {font-family:verdana;font-size:90%;font-weight:bold;}
.usver a {color:#a8ca2b;}
.sver a:visited {color:#BBB69B;}
.usver a:hover {color:#a8ca2b;}

.whitetop {background:#fff;height:40px;}
.babrset {padding:4px 12px 4px 12px;margin-bottom:6px;}
.babrset div {float:left;padding-right:18px;}
.babrset p {height:30px;float:left;line-height:200%;padding-bottom:0px;font-size:85%;}
.babr img {margin-top:6px;}
.afisha {padding-left:32px;background:url('../image/afisha.gif') no-repeat left center;}
.lib {padding-left:32px;background:url('../image/lib.gif') no-repeat left center;}
.news {padding-left:36px;background:url('../image/news.gif') no-repeat left center;}
.doska {padding-left:36px;background:url('../image/news.gif') no-repeat left center;}

.header {background:url('../image/headbg.jpg');border-bottom:3px solid #6490b4;border-top:3px solid #6490b4;}

.altmenu {padding-top:8px!important;}
.altmenu p {background:url('../image/arr.gif') no-repeat 0px 4px;padding:0px 10px 3px 16px;}
.altmenu a {color:#c8e7eb;text-decoration:none;}
.altmenu a:visited {color:#a6d3d9;text-decoration:none;}
.altmenu a:hover {color:#fff;}

.logpls {background:#fff;}

.enter {height:98px;width:234px;color:#fff;}
.enter a {color:#fff;}
.enter a:visited {color:#fff;}
.enter a:hover {color:#fff;}
.reg {font-weight:bold;padding-top:12px;text-align:center;font-size:12px;line-height:13px;}
.att {padding:18px 0px 0px 49px;line-height:13px;font-size:13px;}

.active {background:url('../image/active.gif') no-repeat left top;height:98px;width:234px;color:#fff;}
.active a {color:#fff;}
.active a:visited {color:#fff;}
.active a:hover {color:#fff;}
.active .reg {font-weight:bold;padding-top:12px;text-align:center;font-size:13px;line-height:13px;}
.active .att {padding:24px 0px 0px 49px;line-height:13px;font-size:13px;color:#6d926b;font-weight:bold;}
.active .att a {color:#6d926b;}
.active .att a:visited {color:#6d926b;}
.active .att a:hover {color:#6d926b;}


//.h2 {border-top:3px solid #de9069;margin-top:1px;}
//.h2 table.fhead {margin-top:1px;background:#f5f2df url('../mage/h2bg7.gif') repeat-x;margin-bottom:1px;}
//.h2 .fhead td {border-top-width:0px;}
//.h2 h2 {padding:4px;color:#627482;margin:0px;line-text:110%;font-size:1.4em;ont-weight:bold;}


//.forums table {width:100%;border-collapse:collapse;}
//.forums tr {}
//.forums td {padding:6px 8px;border-top:1px dashed #d7d7d7/*e1ddbe*//*c5d8e6*/;}
//.forums th {background:#e1ddbe/*c5d8e6*/;font-size:0.6em;font-family:verdana;border-top:1px dashed #e1ddbe/*c5d8e6*/;}
//.forums tr.chet td {background:#fcfaef;}
//.forums p {margin:0px;padding:0px;}
//.d60 {width:50%;}
//.d20 {width:30%;}
//.d10 {width:10%;}


.h2 {border-top:3px solid #d2e7f4;margin-top:1px;}
.h2 table.fhead {margin-top:1px;background:#ddf1fc url('../image/h2bg8.gif') repeat-x left bottom;margin-bottom:1px;}
.h2 .fhead td {border-top-width:0px;}
.h2 h2 {padding:4px;color:#ff6633;margin:0px;line-text:110%;font-size:1.4em;ont-weight:bold;}


.forums table {width:100%;border-collapse:collapse;}
.forums tr {}
.forums td {padding:6px 8px;border-top:1px dashed #d7d7d7/*e1ddbe*//*c5d8e6*/;}
.forums th {background:#ffe3aa/*c5d8e6*/;font-size:0.6em;font-family:verdana;border-top:1px dashed #ffe3aa/*c5d8e6*/;}
.forums tr.chet td {background:#ebf4f9;}
.forums p {margin:0px;padding:0px;}
.d60 {width:50%;}
.d20 {width:30%;}
.d10 {width:10%;}


.forum {margin-bottom:3px;border-collapse:separate!important;}
.forum td {border:1px dashed #d7d7d7/*e1ddbe*//*c5d8e6*/;font-family:arial;}
.forum p {font-family:arial;padding-bottom:13px;}
.forum tr.chet td {background:#ebf4f9;}

.forum .spec {background:#fff!important;border-width:0px;}
.spec .dec {background:#ffe3aa;border:1px dashed #fff;padding:12px 5px;font-size:80%;font-weight:bold;font-family:verdana;text-align:center;}
.spec a {text-decoration:none;}
.spec .dec b {font-size:220%;}

.treads {margin-bottom:24px;}
.treads td {}
.treads th {text-align:left;padding:4px;font-weight:normal;}

.logo {padding:6px 10px 9px 31px;}
.active {margin:12px 10px 4px 30px;}
.bplsone {padding:9px 10px 4px 20px;text-align:center;}

.page {background:#fff;padding:20px 20px 20px 0px!important;}
.page td {font-family:trebuchet ms;}
.page h1 {font-weight:normal;color:#d26839;font-size:1.7em;padding:0px;margin-left:19px;background:url('../image/h1.gif') repeat-x left bottom;padding-bottom:9px;line-height:110%;}
.page h3 {font-size:1.1em;text-transform:uppercase;background:url('../image/h3bg.gif') no-repeat 4px 4px;padding-left:19px;}
.page h1 span {color:#6e7f8b;}
.page h1.small span {font-size:0.9em;}

.coll {width:50%;padding-left:30px!important;}

.message {margin-left:19px;clear:both;margin-bottom:25px;background:url('../image/h4.gif') no-repeat left bottom;padding-bottom:12px;}
.message p img {vertical-align:bottom;}
.message p span {font-size:0.8em;color:#999;}
.img {clear:both;}
.img img {float:left;margin:10px 14px 4px 0px;}
h4 {color:#cc6666;font-size:1.6em;font-weight:normal;}
h4 span {background:#7ea883;color:#000;}

.reclcols {padding-left:16px!important;background:#fff;padding-right:9px;padding-top:20px!important;}
.reclset {padding:5px;}

.info {padding:20px 20px 10px 20px;}
.info p {padding-bottom:13px;}

.ffcol {padding-right:24px!important;width:70%;}
.sscol {width:30%;}
.sscol h3 {margin-left:19px;text-transform:none;margin-top:9px;font-weight:normal;}

.sscolu {width:20%;}
.sscolu h3 {margin-left:19px;text-transform:none;margin-top:9px;font-weight:normal;}


.tags {color:#7ea883; font-size:0.9em;line-height:240%;margin-top:16px;padding-left:19px;font-family:arial;}
.tags a {color:#7ea883!important; text-decoration:none;}
.tags a:visited {color:#7ea883!important;text-decoration:none;}
.tags a:hover {color:#fff!important; background:#7ea883!important;text-decoration:none;}

.s0 {}
.s1 {font-size:115%;font-weight:bold;}
.s2 {font-size:130%;font-weight:bold;}
.s3 {font-size:145%;font-weight:bold;}
.s4 {font-size:160%;font-weight:normal;}
.s5 {font-size:175%;font-weight:normal;}
.s6 {font-size:190%;font-weight:normal;}
.s7 {font-size:205%;font-weight:normal;}

.infn {padding:19px 0px 19px 19px;}
.infn img {vertical-align:middle;}
.infn a {text-decoration:none;color:#7ea883;font-weight:bold;font-family:tahoma}
.infn a:visited {text-decoration:none;color:#7ea883;}
.infn a:hover {text-decoration:none;color:#7ea883;}

.footer {background:url('../image/headbg.gif') repeat-x left top;border-bottom:3px solid #6490b4;border-top:3px solid #6490b4;}
.footer p, .footer td {color:#cbd8da;padding-bottom:4px;}
.footer img {vertical-align:middle;}
.footer a {background:#76966c; color:#fff;text-decoration:none;}
.footer a:visited {background:#76966c; color:#fff;text-decoration:none;}
.footer a:hover {background:#76966c; color:#fff;text-decoration:none;}

.mybuttons {margin-bottom:34px;margin-top:-6px;margin-left:-6px;background:#e4e9e4;}
.mybuttons p {float:left;margin-right:24px;padding-bottom:5px;}

.prof {padding-left:23px;background:url('../image/prof.gif') no-repeat left top;}
.messg {padding-left:25px;background:url('../image/messg.gif') no-repeat left top;}
.comms {padding-left:23px;background:url('../image/comms.gif') no-repeat left top;}
.imp {padding-left:23px;background:url('../image/imp.gif') no-repeat left top;}
.write {padding-left:23px;background:url('../image/write.gif') no-repeat left top;}
.regs {padding-left:23px;background:url('../image/reg.gif') no-repeat left top;}
.exit {padding-left:23px;background:url('../image/exit.gif') no-repeat 5px 4px;}
.forget {padding-left:23px;background:url('../image/forget.gif') no-repeat 3px 5px;}

.search {width:320px;padding-top:10px;margin-top:-5px;z-index:10;position:relative; background:url('../image/searchl.gif') no-repeat 0px 9px;padding-left:16px;}
.search input {width:250px;border:1px solid #aaa;padding-left:16px;vertical-align:top;}
.search .bttn {width:37px;border:0px solid #fff;}

.reg {font-weight:normal;padding-left:22px;height:28px;background:url('../image/h2bg6.gif') repeat-x left bottom;order-bottom:2px solid #E5E1CA;}
.reg form {float:left;margin-bottom:2px;line-height:130%;}
.reg p {margin-right:8px;float:left;vertical-align:top;line-height:130%;}
.reg input {border:1px solid #aaa;vertical-align:top;width:100px;}
.reg .bttn {width:35px;border:0px solid #fff;}

.links {float:left;padding-left:44px;margin-top:-12px;margin-top:0px;}
.links p {float:left;margin-right:24px;vertical-align:top;line-height:130%;}

.regform .txt {border:1px solid #aaa;vertical-align:top;width:160px;}
.regform .txt2 {border:1px solid #aaa;vertical-align:top;width:280px;}
.regform p span {font-size:0.9em; color:#666;}
.regform th {font-weight:normal;text-align:right;}
.regform h2 {background:#e4e9e4;padding:5px 26px;margin-bottom:9px;}
.regform select {border:1px solid #aaa;vertical-align:top;width:160px;margin:4px 0px 0px 4px;}

.insert .txt {border:1px solid #aaa;vertical-align:top;width:160px;}
.insert .txt2 {border:1px solid #aaa;vertical-align:top;width:280px;}
.insert textarea.txt2 {width:350px;height:140px;margin-bottom:35px;}
.insert textarea.txt3 {width:600px;height:400px;border:1px solid #aaa;}
.insert p span {font-size:0.9em; color:#666;}
.insert th {font-weight:normal;text-align:right;}
.insert h2 {background:#e4e9e4;padding:5px 26px;margin-bottom:9px;}

.modermail .txt2 {border:1px solid #aaa;vertical-align:top;width:280px;}
.modermail textarea.txt2 {width:350px;height:140px;}
.modermail th {font-weight:normal;text-align:right;}


.dop {}
.dop p {float:left;clear:none;margin-right:7px;}
.dopi {background:#b1b98d;padding:0px 4px 0px 4px;height:19px;color:#fff;padding-bottom:0px!important;}

.comments {background:#fff;margin-top:-35px;padding-top:40px;}
.comments .inscom {margin-left:16px;margin-top:15px;background:#e4e9e4;padding:1px 16px 16px 16px;}
.comments textarea {width:600px;height:80px;margin-bottom:6px;border:1px solid #aaa;}


.forcomm {border-top:1px solid red;padding-top:14px;margin-left:24px;}
.forcomm .date {float:right;font-weight:bold;margin-bottom:16px;}
.forcomm .user {font-weight:bold;color:green;margin-bottom:16px;}
.forcomm p {}

.forcomm .forcomm {padding-left:40px;}

.insalert {margin:10px 0px 10px 32px;width:454px;}
.alrtop {height:10px;width:454px;overflow:hidden;background:url('../image/inftop.gif');}
.alrbox {width:454px;overflow:hidden;background:#78a67d url('../image/infbox.gif');}
.alrbox div {background:url('../image/att.gif') no-repeat 16px 8px;}
.alrbox p {color:#edeeea;font-size:1em;font-weight:bold;font-family:verdana;padding-left:64px;padding-top:10px;}
.alrbot {height:15px;width:454px;overflow:hidden;background:url('../image/infbot.gif');}

.insalert a {color:#42515e!important;text-decoration:underline;}
.insalert a:visited {color:#42515e!important;}
.insalert a:hover {color:#42515e!important;}


.superlink {text-align:right;margin-top:-7px;margin-bottom:-24px;}
.superlink a {font-weight:bold;color:#d26839;font-family:georgia;font-size:0.9em;}
.superlink a:visited {color:#d26839;}
.superlink a:hover {color:#d26839;}
.superlink span {font-size:100%;font-weight:normal;color:#d26839;}

.forumtxt {margin-top:20px;border:0px solid #fff;background:#ffe3aa;border:2px dashed #feffb2;}
.forumtxt td {border:0px solid #fff;padding-bottom:12px;}
.forumtxt textarea {width:100%;height:250px;}
.forumtxt .btn {border:none;}

.cite {font-weight:bold;margin-left:30px!important;padding-bottom:0px!important;}
.cbox {background:#fdf5e6;margin-left:30px!important;padding:5px;margin-bottom:12px;}

.box {margin-bottom:15px;margin-right:9px;background:#d2e7f4;padding:1px;padding-top:4px;}
.topb {background:#ffe3aa;padding:3px 12px;border-top:1px solid #fff;}
.topb p {padding:0px;}

.bodyb {border-top:1px dashed #ffe3aa;padding:12px;padding-bottom:4px;background:#fff;}
.bodyb p {padding-bottom:0px;line-height:130%;font-family:trebuchet ms;}
.bodyb small {font-size:90%;}
.bodyb .usver {padding-bottom:14px;}

.AMsg {font-family:verdana;font-size:90%;font-weight:bold;color:#ff0000;}
